org.eclipse.wst.jsdt.chromium.debug.ui.source

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.chromium.debug.ui.source.Messages

    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `SourceNameMapperContainerDialog_CONFIGURE_BUTTON`
`static java.lang.String` `SourceNameMapperContainerDialog_CONFIGURE_TARGET_CONTAINER`
`static java.lang.String` `SourceNameMapperContainerDialog_CONFIGURED_CONTAINER`
`static java.lang.String` `SourceNameMapperContainerDialog_CONTAINER_GROUP`
`static java.lang.String` `SourceNameMapperContainerDialog_DIALOG_SUBTITLE`
`static java.lang.String` `SourceNameMapperContainerDialog_DIALOG_TITLE`
`static java.lang.String` `SourceNameMapperContainerDialog_ENTER_PREFIX`
`static java.lang.String` `SourceNameMapperContainerDialog_EXAMPLE_1`
`static java.lang.String` `SourceNameMapperContainerDialog_EXAMPLE_2`
`static java.lang.String` `SourceNameMapperContainerDialog_EXPLANATION_1`
`static java.lang.String` `SourceNameMapperContainerDialog_EXPLANATION_2`
`static java.lang.String` `SourceNameMapperContainerDialog_NOTHING_CONFIGURED`
`static java.lang.String` `SourceNameMapperContainerDialog_PREFIX_GROUP`
`static java.lang.String` `SourceNameMapperContainerDialog_PREFIX_NORMALLY_ENDS`
`static java.lang.String` `SourceNameMapperContainerDialog_SAMPLE_FILE_NAME`
`static java.lang.String` `SourceNameMapperContainerDialog_TYPE_LABEL`
`static java.lang.String` `SourceNameMapperContainerDialogLogic_TARGET_CONTAINER_NOT_SUPPORTED0`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SourceNameMapperContainerDialog_CONFIGURE_BUTTON

    public static java.lang.String SourceNameMapperContainerDialog_CONFIGURE_BUTTON

#### SourceNameMapperContainerDialog_CONFIGURE_TARGET_CONTAINER

    public static java.lang.String SourceNameMapperContainerDialog_CONFIGURE_TARGET_CONTAINER

#### SourceNameMapperContainerDialog_CONFIGURED_CONTAINER

    public static java.lang.String SourceNameMapperContainerDialog_CONFIGURED_CONTAINER

#### SourceNameMapperContainerDialog_CONTAINER_GROUP

    public static java.lang.String SourceNameMapperContainerDialog_CONTAINER_GROUP

#### SourceNameMapperContainerDialog_DIALOG_SUBTITLE

    public static java.lang.String SourceNameMapperContainerDialog_DIALOG_SUBTITLE

#### SourceNameMapperContainerDialog_DIALOG_TITLE

    public static java.lang.String SourceNameMapperContainerDialog_DIALOG_TITLE

#### SourceNameMapperContainerDialog_ENTER_PREFIX

    public static java.lang.String SourceNameMapperContainerDialog_ENTER_PREFIX

#### SourceNameMapperContainerDialog_EXAMPLE_1

    public static java.lang.String SourceNameMapperContainerDialog_EXAMPLE_1

#### SourceNameMapperContainerDialog_EXAMPLE_2

    public static java.lang.String SourceNameMapperContainerDialog_EXAMPLE_2

#### SourceNameMapperContainerDialog_EXPLANATION_1

    public static java.lang.String SourceNameMapperContainerDialog_EXPLANATION_1

#### SourceNameMapperContainerDialog_EXPLANATION_2

    public static java.lang.String SourceNameMapperContainerDialog_EXPLANATION_2

#### SourceNameMapperContainerDialog_NOTHING_CONFIGURED

    public static java.lang.String SourceNameMapperContainerDialog_NOTHING_CONFIGURED

#### SourceNameMapperContainerDialog_PREFIX_GROUP

    public static java.lang.String SourceNameMapperContainerDialog_PREFIX_GROUP

#### SourceNameMapperContainerDialog_PREFIX_NORMALLY_ENDS

    public static java.lang.String SourceNameMapperContainerDialog_PREFIX_NORMALLY_ENDS

#### SourceNameMapperContainerDialog_SAMPLE_FILE_NAME

    public static java.lang.String SourceNameMapperContainerDialog_SAMPLE_FILE_NAME

#### SourceNameMapperContainerDialog_TYPE_LABEL

    public static java.lang.String SourceNameMapperContainerDialog_TYPE_LABEL

#### SourceNameMapperContainerDialogLogic_TARGET_CONTAINER_NOT_SUPPORTED0

    public static java.lang.String SourceNameMapperContainerDialogLogic_TARGET_CONTAINER_NOT_SUPPORTED0